<!-----------------------  header-block--branding ----------------------->

<div id="sg-header-block--branding" class="styleguide">

<h2 class="styleguide-title">header-block--branding</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
...
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-header-block--branding-1">CSS</a></li>
    <li><a href="#tabs-header-block--branding-2">SCSS</a></li>
    <li><a href="#tabs-header-block--branding-3">HTML</a></li>
</ul>

<pre id="tabs-header-block--branding-1">
<code class="language-css">
<?php include 'header-block--branding.css'; ?>
</code>
</pre>

<pre id="tabs-header-block--branding-2">
<code class="language-scss">
<?php include '../sass/components/03-organisms/header/_header-block--branding.scss'; ?>
</code>
</pre>

<pre id="tabs-header-block--branding-3">
<code class="language-markup">
...
</code>
</pre>

</div>
</div>
</div>